---
group:
  name: cendelian
  description: ''
  projects:
  - name: yolov4-hat-detection
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'yolov4-hat-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  